/* =============================================================================
BANNER TRANSITIONS
============================================================================= */

.card {
	position: relative;
	float: left;
	/*
	padding-bottom: 25%;
	width: 25%;
	*/
	cursor:pointer;
	text-align: center;
}

.card:nth-child(1) {
	margin-left: -3px;
	margin-right: 1px;
}

.card:nth-child(2),
.card:nth-child(3) {
  	margin-right: 1px;
}

/* card fronts and backs */
.card__front,
.card__back {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.card__front,
.card__back {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.card__front {
	/* Custom Transition Effect */ 
	/*
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	*/
	opacity: 1;
	z-index:1 !important;
}

.card__back {
	/*	
	-webkit-transform: rotateY(-180deg);
		  transform: rotateY(-180deg);
	*/  
	
	/* Custom Transition Effect */ 
	/*
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
	*/
     opacity: 0;
	 z-index:0;	
}

/* card text */
.card__text {
	width:80%;	
	
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	/*
	height: 20px;
	color: #fff;
	font-family: "Roboto Slab", serif;
	line-height: 20px;
	*/
	
	/* Center Card Text */
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
	

}

/* HOVER EFFECT */
.card.effect__hover:hover .card__front {
	/*
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
	*/
	opacity: .2;
	z-index:0;
}
.card.effect__hover:hover .card__front .card__text h2 { display:none; }

.card.effect__hover:hover .card__back {
	/*
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
	*/
     opacity: 1  !important;
	 z-index:1;
}


/* CLICK EFFECT */
.card.effect__click.flipped .card__front {
/*
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
*/
	/*
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
	*/
	opacity: .2;
	z-index:0;
}
.card.effect__click.flipped .card__front .card__text h2 { display:none; }

.card.effect__click.flipped .card__back {
/*
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
*/
	/*
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
	*/
     opacity: 1  !important;
	 z-index:1;
}

